Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Fin de maintenance pour Fedora 32

#1 Re : [Anciennes versions] Installation de Fedora » [Résolu] MàJ [skipped] » 27/12/2019 10:49:48

mic

Salut,

Tu as des kernels fedora 30 et fedora 31. A moins que tu aies 2 installations de Fedora avec 2 versions différentes, ce n'est pas normal. Est-ce que tu aurais fait un upgrade de ta fedora en suivant cette doc ?
https://doc.fedora-fr.org/wiki/FedUp_:_ … ge-cleanup

Si oui, tu as peut être oublié le dernier paragraphe qui explique comment nettoyer les packages de l'ancienne version wink
c'est la commande package-cleanup

#2 Re : [Anciennes versions] Installation de Fedora » Symbol ‘grub_key_is_interrupt’ not found » 23/12/2019 15:42:43

mic

Salut,

tu peux pas simplement copier le .iso sur ta clé et espérer qu'elle démarre dessus. Tu peux regarder la doc suivante
https://doc.fedora-fr.org/wiki/Cr%C3%A9 … e_Live_USB
mais tu as un pc ou une tablette depuis laquelle créer le live dvd ou live usb ?

#3 Re : [Anciennes versions] Installation des programmes » installation vulkan ? » 21/12/2019 11:25:26

mic

Bon alors pour ce qui est de Quake, il est apparemment pas jouable avec ma carte graphique.
Mon problème a été résolu en changeant la version de Proton sélectionnée dans Steam, je l'ai mise sur une ancienne version puis j'ai sélectionné la dernière et c'est ok. C'est surement parce que je l'avais configuré avant d'installer les drivers et il faut faire les choses dans l'ordre.
Pour ce qui est de PES, j'arrive désormais à le lancer mais en mode fenêtre big_smile
J'ai récupéré le setings.dat de mon Windows et il passe en plein écran mais je perds la manette de jeu sad
Pour le moment, je cherche comment lancer le settings.exe

#4 Re : [Anciennes versions] Installation des programmes » installation vulkan ? » 21/12/2019 10:41:08

mic

Hello,

Merci pour les réponses. Alors j'ai installé le driver nvidia

[root@localhost ~]# dnf list akmod*
Dernière vérification de l’expiration des métadonnées effectuée il y a 0:00:33 le sam. 21 déc. 2019 09:27:01 CET.
Paquets installés
akmod-nvidia.x86_64                                                                                                                                  3:440.44-1.fc31                                                                                                                               @rpmfusion-nonfree-updates
akmods.noarch                                                                                                                                        0.5.6-24.fc31                                                                                                                                 @updates                  
Paquets disponibles
akmod-VirtualBox.x86_64                                                                                                                              6.0.14-2.fc31                                                                                                                                 rpmfusion-free            
akmod-crystalhd.x86_64                                                                                                                               20170515-5.fc31                                                                                                                               rpmfusion-free            
akmod-ndiswrapper.x86_64                                                                                                                             1.61-11.fc31                                                                                                                                  rpmfusion-free            
akmod-nvidia-340xx.x86_64                                                                                                                            1:340.107-11.fc31                                                                                                                             rpmfusion-nonfree-updates 
akmod-nvidia-390xx.x86_64                                                                                                                            3:390.132-1.fc31                                                                                                                              rpmfusion-nonfree-updates 
akmod-wireguard.x86_64                                                                                                                               0.0.20191205-1.fc31                                                                                                                           rpmfusion-free-updates    
akmod-wl.x86_64                                                                                                                                      6.30.223.271-30.fc31                                                                                                                          rpmfusion-nonfree         
akmod-xtables-addons.x86_64      

Vulkan est installé

root@localhost ~]# dnf list vulkan*
Dernière vérification de l’expiration des métadonnées effectuée il y a 0:00:17 le sam. 21 déc. 2019 09:28:57 CET.
Paquets installés
vulkan-loader.i686                                                                                                                                                  1.1.114.0-1.fc31                                                                                                                                @fedora  
vulkan-loader.x86_64                                                                                                                                                1.1.114.0-1.fc31                                                                                                                                @anaconda
Paquets disponibles
vulkan-headers.noarch                                                                                                                                               1.1.114.0-2.fc31                                                                                                                                fedora   
vulkan-loader-devel.i686                                                                                                                                            1.1.114.0-1.fc31                                                                                                                                fedora   
vulkan-loader-devel.x86_64                                                                                                                                          1.1.114.0-1.fc31                                                                                                                                fedora   
vulkan-tools.x86_64                                                                                                                                                 1.1.114.0-1.fc31                                                                                                                                fedora   
vulkan-validation-layers.i686                                                                                                                                       1.1.114.0-1.fc31                                                                                                                                fedora   
vulkan-validation-layers.x86_64                                                                                                                                     1.1.114.0-1.fc31                                                                                                                                fedora   
vulkan-validation-layers-devel.i686                                                                                                                                 1.1.114.0-1.fc31                                                                                                                                fedora   
vulkan-validation-layers-devel.x86_64 

Dans Steam j'ai bien sélectionné Proton
1912211405300116.jpg

Et quand je lance Quake, j'ai un nouveau message d'erreur non plus à propos de Vulkan alors que je l'avais encore après l'installation du driver mais de la carte graphique. Pour PES, aucun message d'erreur
1912211408420122.jpg

les infos pour la carte graphique

root@localhost ~]# lspci | grep -E "VGA|3D"
01:00.0 VGA compatible controller: NVIDIA Corporation GK104 [GeForce GTX 770] (rev a1)

Voilà, si vous avez des idées, merci smile

#5 [Anciennes versions] Installation des programmes » installation vulkan ? » 19/12/2019 11:21:41

mic
Réponses : 4

Hello,

Pour donner un peu le contexte: j'ai installé et configuré Steam comme indiqué dans la doc puis j'ai installé Pro Evolution Soccer car j'étais curieux de voir s'il fonctionne sous linux => le jeu ne se lance pas du tout.
Du coup, j'installe Quake qui est marqué comme étant free et développé pour linux mais là j'ai un message d'erreur à propos de Vulkan.
Est ce que Vulkan est compatible avec le driver nouveau ou est-ce que je dois installer le pilote nvidia propriétaire ?

A plus,

#6 Re : [Anciennes versions] Support général » [Résolu] Monter partition ntfs » 17/12/2019 21:53:51

mic

merci madko, je viens de tester et ça fonctionne parfaitement wink

#7 Re : [Anciennes versions] Support général » [Résolu] Monter partition ntfs » 14/12/2019 17:15:03

mic
David1er a écrit :

Bonsoir

Tu ne donnes pas ta procédure de montage , a part : /mnt

C'est insuffisant :

Tu as installé quoi comme application pour ton montage : fuse , ntfs-3g, autofs ??

Tu as déclaré quoi dans ton fstab ??


Donner des droits  777 pour palier au mot de passe , n'a rien a voir, c'est même dangereux...


J'attends ta procédure pour connaitre ce qui a été fait...


Salut,

Autant pour moi, ça manque effectivement d'infos.

Alors, j'ai un dual boot Windows / Fedora 31 KDE sur mon ssd.
Je n'ai rien installé de particulier pour le montage des partitions ntfs, par défaut j'ai fuse et ntfs-3g d'installés

Paquets installés
fuse.x86_64                                                                                                                                                2.9.9-8.fc31                                                                                                                                     @anaconda        
fuse-common.x86_64                                                                                                                                         3.6.2-1.fc31                                                                                                                                     @anaconda        
fuse-libs.x86_64                                                                                                                                           2.9.9-8.fc31                                                                                                                                     @anaconda        
fuse-sshfs.x86_64                                                                                                                                          3.6.0-1.fc31                                                                                                                                     @updates         
fuse3.x86_64                                                                                                                                               3.6.2-1.fc31                                                                                                                                     @anaconda        
fuse3-libs.x86_64                                                                                                                                          3.6.2-1.fc31                                                                                                                                     @anaconda        
Paquets disponibles
fuse-afp.x86_64                                                                                                                                            0.8.1-28.fc31                                                                                                                                    fedora           
fuse-convmvfs.x86_64                                                                                                                                       0.2.6-19.fc31                                                                                                                                    fedora           
fuse-devel.i686                                                                                                                                            2.9.9-8.fc31                                                                                                                                     fedora           
fuse-devel.x86_64                                                                                                                                          2.9.9-8.fc31                                                                                                                                     fedora           
fuse-dislocker.x86_64                                                                                                                                      0.7.1-13.fc31                                                                                                                                    fedora           
fuse-emulator.x86_64                                                                                                                                       1.5.7-1.fc31                                                                                                                                     fedora           
fuse-emulator-roms.noarch                                                                                                                                  1:0.9.0-12.fc31                                                                                                                                  rpmfusion-nonfree
fuse-emulator-utils.x86_64                                                                                                                                 1.4.2-4.fc31                                                                                                                                     fedora           
fuse-encfs.i686                                                                                                                                            1.9.5-5.fc31                                                                                                                                     fedora           
fuse-encfs.x86_64                                                                                                                                          1.9.5-5.fc31                                                                                                                                     fedora           
fuse-exfat.x86_64                                                                                                                                          1.3.0-3.fc31                                                                                                                                     rpmfusion-free   
fuse-libs.i686                                                                                                                                             2.9.9-8.fc31                                                                                                                                     fedora           
fuse-overlayfs.x86_64                                                                                                                                      0.7.2-2.fc31                                                                                                                                     updates          
fuse-uadefs.x86_64                                                                                                                                         2.13-13.fc31                                                                                                                                     rpmfusion-nonfree
fuse-zip.x86_64                                                                                                                                            0.7.0-1.fc31                                                                                                                                     fedora           
fuse3-devel.i686                                                                                                                                           3.6.2-1.fc31                                                                                                                                     fedora           
fuse3-devel.x86_64                                                                                                                                         3.6.2-1.fc31                                                                                                                                     fedora           
fuse3-libs.i686                                                                                                                                            3.6.2-1.fc31                                                                                                                                     fedora           
fuse9p.noarch                                                                                                                                              1.0.9-17.fc31                                                                                                                                    fedora           
fusesource-pom.noarch                                                                                                                                      1.11-6.fc31                                                                                                                                      fedora           

ntfs-3g.x86_64                                                                                                                                                   2:2017.3.23-12.fc31                                                                                                                                @anaconda
ntfs-3g-system-compression.x86_64                                                                                                                                1.0-2.fc31                                                                                                                                         @anaconda
ntfsprogs.x86_64                  

mon fstab est également  d'origine et mes partitions ntfs n'apparaissent pas dedans d'où le problème je suppose

#
/dev/mapper/fedora-root /                       ext4    defaults        1 1
UUID=b491487a-71bd-4618-bf26-6162d691d599 /boot                   ext4    defaults        1 2
/dev/mapper/fedora-home /home                   ext4    defaults        1 2
/dev/mapper/fedora-swap none                    swap    defaults        0 0

J'ai utilisé le gestionnaire de partitions KDE pour modifier mes points de montage et il me dit bien qu'il va écraser mon fstab mais il n'en a rien fait visiblement

Avec blkid je trouve ceci :

/dev/sdc2: LABEL="Multimedia" UUID="968EE83E8EE8188F" TYPE="ntfs" PARTLABEL="Basic data partition" PARTUUID="ebe942ae-6fb7-40d4-854c-bfe8147ac22f"
/dev/sdc3: LABEL="Jeux" UUID="C68AF4758AF4637B" TYPE="ntfs" PARTLABEL="Basic data partition" PARTUUID="c4aac4b7-8a7c-4600-b845-b9096d4c9f45"

donc je suppose que je dois mettre ça dans mon fstab ?

UUID=968EE83E8EE8188F	/mnt/Multimedia	ntfs-3g 	rw,user,auto,gid=100,uid=1000,nls=utf8,umask=002	0	0
UUID=C68AF4758AF4637B	/mnt/Jeux	ntfs-3g 	rw,user,auto,gid=100,uid=1000,nls=utf8,umask=002	0	0

Merci wink

#9 Re : [Anciennes versions] Support général » [Résolu] Rhythmbox et fichiers .wav » 09/12/2019 17:22:37

mic

tu as essayé de lire des mp3 avec rythmbox ? ça fonctionne ?
tu as un message d'erreur quand tu lis un .wav ou juste pas de son ?

tu as bien installé le repo rpmfusion ?
tu peux faire un

dnf groupinstall Multimédia

#10 Re : [Anciennes versions] Support général » [Résolu] Rhythmbox et fichiers .wav » 09/12/2019 15:02:22

mic

il te manque pas  des codecs pour lire les différents formats de fichiers ? Tu as regardé la doc ?
https://doc.fedora-fr.org/wiki/Lecture_ … m%C3%A9dia

#11 [Anciennes versions] Support général » [Résolu] Monter partition ntfs » 08/12/2019 18:49:11

mic
Réponses : 6

Salut,

J'ai des partitions ntfs que je souhaiterais monter automatiquement mais quand je veux l'ouvrir dans dolphin il me demande le mot de passe root
J'ai créé des répertoires dans /mnt avec un chmod 777 et chown avec mon login pour éviter que les droits soient root mais il me demande encore le mot de passe.
J'ai dû oublier quelque chose, quelqu'un a une idée ? :)

Merci

#12 Re : [Anciennes versions] Matériel » Problème son avec une carte Xonar DX » 03/12/2019 12:41:02

mic
Refuznik a écrit :

Un autre truc tout bête, tu utilises quoi lecteur de son pour voir si ça ne viendrait pas de là ?

Salut,

merci pour la piste, j'ai installé amarok et c'est mieux. Je me demande pourquoi, j'ai laissé les réglages par défaut pour Juk et Amarok.
Pour ce qui est du asound.conf j'ai beau le modifier, quand je contrôle le contenu du fichier hw_params de ma carte son je n'ai pas l'impression qu'il prenne en compte mes modifs neutral
edit: sauf une fois je m'étais trompé et je n'avais plus de son du tout big_smile

#13 Re : [Anciennes versions] Matériel » Problème son avec une carte Xonar DX » 27/11/2019 11:24:08

mic
Refuznik a écrit :

Un autre truc tout bête, tu utilises quoi lecteur de son pour voir si ça ne viendrait pas de là ?

le logiciel de base danss Fedora Kde => Juk
Mais ça me faisait pareil avec deezer wink

je dois encore regarder comment modifier le /etc/asound.conf pour comprendre comment ça fonctionne. Apparemment il y a des possibilités de ce côté également

#14 Re : [Anciennes versions] Matériel » Problème son avec une carte Xonar DX » 27/11/2019 11:21:32

mic
Nicosss a écrit :

Le paquet pulseaudio-equalizer ne fonctionne pas pour F31 avec Python3, voir les rapports de bugs associés https://bugzilla.redhat.com/buglist.cgi … -equalizer. La dernière version est en fc29.

Edit : Correction phrase

oui c'est bien ce qu'il me semblait. Plus d'infos sur pulseaudio-equalizer depuis Fedora 29

Par contre, il existe un pulseeffects qui permet d'avoir un equalizer graphique. J'ai trouvé cette procédure :

sudo touch /etc/dnf.repos.d/rpm-sphere.repo
sudo nano /etc/dnf.repos.d/rpm-sphere.repo

Paste the code below into Nano:

[rpm-sphere]
name=RPM Sphere
baseurl=http://ftp.gwdg.de/pub/opensuse/repositories/home:/zhonghuaren/Fedora_28/
gpgkey=http://ftp.gwdg.de/pub/opensuse/repositories/home:/zhonghuaren/Fedora_28/repodata/repomd.xml.key
enabled=1
gpgcheck=1.

Finally, install PulseEffects to Fedora with the DNF package manager.

sudo dnf install pulseffects -y

à tester donc smile

#15 Re : [Anciennes versions] Matériel » Problème son avec une carte Xonar DX » 26/11/2019 23:12:52

mic

j'ai tout activé sauf le front panel car j'ai plus de son si je l'active

Le dac filter tu as juste slow roll-off ou fast roll-off et je vois aucune différence hammer

#16 Re : [Anciennes versions] Matériel » Problème son avec une carte Xonar DX » 26/11/2019 21:29:28

mic

quelqu'un a déjà modifié le asound.conf pour modifier le mode d'echantillonage ?

#17 Re : [Anciennes versions] Matériel » Problème son avec une carte Xonar DX » 26/11/2019 21:19:15

mic

difficile à dire j'ai l'impression que ça augmente le son surtout :D
le son est meilleur mais je suis pas expert

je viens de contrôler le sample rate et il est à 44100 ce qui est correct apparemment
que faire de plus ?

#18 Re : [Anciennes versions] Matériel » Problème son avec une carte Xonar DX » 26/11/2019 20:54:11

mic

Hello,

pulseaudio-equalizer introuvable par contre j'ai enfin pu lancer alsamixer. Voici le réglage actuel pour ma carte son

1574794358-alsamixer.png

Vous en pensez quoi ? J'ai remarqué que si j'augmente le master avant c'est mieux mais je sais pas ce qui est conseillé pour avoir un son fidèle

#19 Re : [Anciennes versions] Matériel » Problème son avec une carte Xonar DX » 26/11/2019 10:23:20

mic

Hello,

j'ai pas eu le temps de regarder ça hier soir mon pc a rebooté en boucle sad
j'ai passé ma soirée a flasher le bios de ma carte mère, le reconfigurer, débrancher tout ce que je pouvais, contrôler mon disque système,... je me suis éclaté big_smile

@Nicosss : si j'avais branché sur le mauvais jack je n'aurais pas de son du tout. J'ai du son mais il est très plat. Il manque de basses et de médiums comparé à ce que j'ai sous windows avec le même matériel. J'ai regardé sur internet pour avoir des infos sur alsamixer et cela permet juste de modifier le volume de ta sortie son ? Dans ce cas, c'est probablement pas vers ça que je dois chercher sauf s'il y a des paramètres supplémentaires

#20 Re : [Anciennes versions] Matériel » Problème son avec une carte Xonar DX » 25/11/2019 10:42:54

mic

Hello,

Merci pour vos réponses, j'ai regardé un peu dans pulse audio en effet mais je vois pas vraiment quoi y faire. Tu peux bien sûr augmenter le son, choisir un autre type de sortie mais je pense qu'il avait choisi la bonne par défaut, les autres sont pour du 5.1 etc...
En fouillant sur internet, j'ai vu qu'on pouvait contrôler le sample rate par défaut donc je jetterais un oeil ce soir. Je verrais aussi si j'ai les mêmes différences avec le chipset son de la carte mère, j'ai enlevé la carte son pour voir si c'est elle qui fait planter mon ordi hmm

#21 [Anciennes versions] Matériel » Problème son avec une carte Xonar DX » 23/11/2019 16:58:57

mic
Réponses : 19

Bonjour,

Je viens d'installer Fedora 31 KDE en dual boot avec mon Windows 10 et ma carte son Xonar est bien reconnue, j'ai du son, mais il est assez plat. Il manque de basses et je pense aussi de médiums ce qui est un peu gâché pour le coup :(
Quelqu'un utilise ce genre de carte son sans soucis ? J'ai un peu cherché sur Internet mais j'ai l'impression que personne n'a eu besoin d'installer de driver ou quoi que ce soit pour la faire fonctionner.

Merci :)

#22 Re : [Anciennes versions] Support général » problème apache et php » 22/10/2014 20:22:15

mic

oui j'avais bien fait ca :) finalement je pense essayer wix plutôt wink
merci de l'aide en tout cas

#23 Re : [Anciennes versions] Support général » problème apache et php » 14/10/2014 13:40:25

mic

j'ai toujours cette erreur sad

Piwigo a rencontré une erreur non récupérable

./_data/templates_c Pas d'accès en écriture

#1    mkgetdir /var/www/html/piwigo/include/template.class.php(116)
#2    Template::__construct /var/www/html/piwigo/install.php(244)

le netinstall me fait toujours une page blanche

#24 Re : [Anciennes versions] Support général » problème apache et php » 09/10/2014 11:18:29

mic
remi a écrit :
 chmod 777 

Révisez vos basiques !
Journée portes ouvertes !

remi a écrit :

Et s'il te demande de sauter par la fenêtre, tu fais quoi ?

il faut
1/ apprendre à lire les tuto
2/ ne jamais appliquer bêtement les consignes sans les comprendre

du calme. J'ai installé cela uniquement pour tester un peu piwigo et voir si c'est exploitable. Le but ce n'est pas que le site soit créé sur mon pc en local et accessible de l'extérieur wink Donc oui je suis d'accord avec toi sur les principes mais pas la peine non plus de partir dans des extrêmes smile

marc2006 a écrit :

Il suffit de donner en fait les droits 777 uniquement sur le dossier _data :)

j'ai fait le bourrin et donné sur tout le dossier html. Va falloir que je remette cela en place wink

marc2006 a écrit :

setsebool -P httpd_unified 1

tu crois que c'est SELinux qui me bloque et c'est pour cela que j'ai une page blanche ?

merci du coup de main en tout cas smile

PS : Avant que j'oublie, le problème décrit dans le 1er post était lié à un oubli du package php-fpm lors de l'install de php je pense et j'ai pas pensé à purger mon cache firefox après avoir fait l'install donc ca ne fonctionnait pas wink Désormais, on est plus sur des problèmes de droits pour l'install

#25 Re : [Anciennes versions] Support général » problème apache et php » 08/10/2014 14:17:57

mic

j'en créé un avec les droits 777 et l'install me fait une page blanche cool J'y suis presque hammer

Pied de page des forums

Propulsé par FluxBB